h1 { margin-top: 0px;margin-bottom: 0px;}

h2 { margin-top: 0px;margin-bottom: 0px;}

h3 { margin-top: 0px;margin-bottom: 0px;}

h4 { margin-top: 0px;margin-bottom: 0px;}

h5 { margin-top: 0px;margin-bottom: 0px;}

h6 { margin-top: 0px;margin-bottom: 0px;}

.mkdf-page-footer .mkdf-footer-bottom-holder { background-color: #ffffff;}

.mkdf-top-bar-background { height: 90px;}

.mkdf-page-header .mkdf-menu-area { height: 90px !important;}

.mkdf-main-menu > ul > li > a { font-size: 10px;padding: 0 13px;}

